
Foreman - Refactor #34580

Remove pagination deprecations

03/09/2022 09:34 AM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: JavaScript stack   

Target version: 3.3.0   

Difficulty:  Fixed in Releases: 3.3.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9142

  

Description

The pagination component was refactored in 3.2 and deprecation messages have been added,

now we can remove it in development (3.3)

Related issues:

Follows Foreman - Refactor #34133: Use PF4 pagination as default Closed

Associated revisions

Revision d43f2c17 - 03/09/2022 08:55 PM - Ron Lavi

Fixes #34580 - Remove pagination deprecations

Revision 4bd1faf9 - 03/09/2022 08:55 PM - Ron Lavi

Refs #34580 - fix unrelated tests snapshots

History

#1 - 03/09/2022 09:41 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9142 added

#2 - 03/09/2022 08:54 PM - Ondřej Ezr

- Follows Refactor #34133: Use PF4 pagination as default added

#3 - 03/09/2022 08:55 PM - The Foreman Bot

- Fixed in Releases 3.3.0 added

#4 - 03/09/2022 09:01 PM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|d43f2c17a477ec0c385efeb66a6ba881f1fc035d.

#5 - 04/25/2022 10:11 AM - Amit Upadhye

- Category set to JavaScript stack
